<head>
    <title>Go Beat Saber</title>
</head>

<body>
    <h1>Go Beat Saber</h1>
    <form action=/upload target=_blank>
        <label for="url">Url:</label><br>
        <input type="text" id="url" name="url"><br>
        <label for="name">Name:</label><br>
        <input type="text" id="name" name="name"><br>
        <input type="submit" value="Go"><br>
    </form>
</body>
